cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
321
Views
0
Helpful
2
Replies
Highlighted
Beginner

Can't add 794X firmware to CUCME

I am trying to add firmware to a 2811 with an IOS of 12.4(13r)T11. I uploaded all the firmware files, but when I enter telephony-service, and type "load" and the model type (7945), I get an error. When I execute a "load ?", I only show the phone models 12SP, 7902, 7905, 7910, 7912, 7914, 7920, 7935, 7936, 7960-7940, 7970, 7971, and ATA.

How can I make the CUCME recognize newer phones? Is there a specific file I can update without rebooting to upgrade the IOS?

This would be preferred.

2 REPLIES 2
Highlighted
Hall of Fame Master

You need to update IOS. What are you using is very, very old.

Highlighted
Enthusiast

The support for newer phones models is provisioned by a newer version of IOS. As new phone models come in, newer versions of IOS would need to be provisioned on the CME router.

Content for Community-Ad